#menu {
    background: url(../images/menu-bg.png) repeat-x scroll 0 0 transparent;
    height: 44px;
    list-style: none outside none;
    margin: 0 -55px 0 10px;
    padding: 0 0 0 50px;
    width: 879px;
}

#menu li {
    float: left;
    display: block;
    text-align: center;
    position: relative;
    border-right: 1px solid #c7c5c5 transparent;
}

#menu li:last-child {
    border-right: 0!important
}

#menu li:hover {
    background: #333 0 -44px transparent
}

#menu li a {
    color: #ffffff;
    font-family: futura-pt-condensed, sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 9px 18px;
    text-transform: none;
    white-space: nowrap;
    text-shadow: none!important
}

.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns {
    margin: 0 auto;
    float: left;
    position: absolute;
    left: -999em;
    text-align: left;
    padding: 10px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, .7)
}

.secondary-dropdown-container {
    background: #fff;
    border: 1px solid #3c6850;
    overflow: hidden;
}

.left-nav {
    margin: 0!important;
    border-right: 1px solid #3c6850;
    width: 100%!important;
    min-height: 281px;
	 min-height: 420px;
}

.left-nav li {
    border: 0!important
}

.left-nav li a {
    color: #3c6850!important;
    font-size: 14px!important;
    font-weight: 400!important;
    padding: 7px 20px!important;
    text-decoration: none!important;
    text-shadow: none!important;
    width: 81%!important;
    text-transform: uppercase!important;
    font-family: futura-pt, sans-serif!important;
    line-height: normal!important
}

.left-nav li a:hover {
    background: #ffc30c!important;
    color: #fff!important
}

.col_2 h3 {
    color: #e65d0e;
    font-family: futura-pt, sans-serif;
    font-size: 22px;
    text-transform: uppercase!important;
    font-weight: 400!important
}

.col_2 .sunset-container img,
.col_2 .video-container img {
    border: 1px solid #3c6850;
    padding: 3px
}

.col_2 .sunset-container {
    margin-bottom: 7px
}

.col_2 .content-container {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #5c5c5c;
    text-align: center
}

.col_2 .content-container span {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    color: #3c6850;
    display: block
}

.col_2 .content-container-sunset {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #5c5c5c;
    text-align: left
}

.col_2 .content-container-sunset span {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    color: #3c6850;
    display: block
}

.col_2 .learn-more {
    border: 1px solid #e46e1b;
    background: #e6711e;
    background: -moz-linear-gradient(top, rgba(230, 113, 30, 1) 0, rgba(246, 146, 76, 1) 50%, rgba(230, 113, 30, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230, 113, 30, 1)), color-stop(50%, rgba(246, 146, 76, 1)), color-stop(100%, rgba(230, 113, 30, 1)));
    background: -webkit-linear-gradient(top, rgba(230, 113, 30, 1) 0, rgba(246, 146, 76, 1) 50%, rgba(230, 113, 30, 1) 100%);
    background: -o-linear-gradient(top, rgba(230, 113, 30, 1) 0, rgba(246, 146, 76, 1) 50%, rgba(230, 113, 30, 1) 100%);
    background: -ms-linear-gradient(top, rgba(230, 113, 30, 1) 0, rgba(246, 146, 76, 1) 50%, rgba(230, 113, 30, 1) 100%);
    background: linear-gradient(to bottom, rgba(230, 113, 30, 1) 0, rgba(246, 146, 76, 1) 50%, rgba(230, 113, 30, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e6711e', endColorstr='#e6711e', GradientType=0);
    width: 99%;
    padding: 0!important;
    text-shadow: none!important;
    display: inline-block;
    margin-top: 5px
}

.col_2 .learn-more:hover {
    background: #b6b7b6!important;
    border: 1px solid #b6b7b6!important
}

.col_2 .learn-more span {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px!important;
    color: #fff!important;
    font-weight: 400!important;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin: 2px;
    border: 1px solid #fff;
    padding: 5px 0
}

.dropdown_1column {
    width: 140px
}

.dropdown_2columns {
    width: 280px
}

.dropdown_3columns {
    width: 874px
}

.dropdown_4columns {
    width: 560px
}

.dropdown_5columns {
    width: 700px
}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left: 0;
    top: auto
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display: inline;
    float: left;
    position: relative;
    margin-right: 5px
}

.col_1 {
    width: 208px
}

.col_2 {
    width: 319px;
    padding: 15px
}

.col_3 {
    background: none repeat scroll 0 0 #3c6850;
    margin-right: 0;
    width: 275px;
    padding: 10px 15px;
    min-height: 400px
}

.col_3 h3 {
    color: #fff;
    font-family: futura-pt, sans-serif;
    font-size: 26px;
    text-transform: uppercase!important;
    font-weight: 400!important
}

.col_4 {
    width: 550px
}

.col_5 {
    width: 690px
}

#menu .menu_right {
    float: right;
    margin-right: 0
}

#menu li .align_right {
    -moz-border-radius: 5px 0 5px 5px;
    -webkit-border-radius: 5px 0 5px 5px;
    border-radius: 5px 0 5px 5px
}

#menu li:hover .align_right {
    left: auto;
    right: -1px;
    top: auto
}

#menu li ul {
    display: inline-block!important;
    list-style: none outside none;
    padding: 0;
    position: relative
}

#menu li ul li {
    line-height: 24px;
    position: relative;
    padding: 0;
    margin: 0;
    float: none;
    text-align: left
}

#menu li ul li:hover {
    background: 0 0;
    border: 0;
    padding: 0;
    margin: 0
}
.plan-your-trip {
	font-weight:500 !important;
	font-size:20px !important;
	text-transform:uppercase !important;
	border-right:none !important;
	margin-bottom:20px;
}
.plan-your-trip:hover {
	opacity:.8;
}
.col_3 ul li {
	border-right:none !important;
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    #menu {
        margin: 0 0px 0 10px;
        padding: 0 0 0 35px;
        width: 700px
    }
    #menu li a {
        color: #fff;
        font-family: futura-pt-condensed, sans-serif;
        font-size: 13px;
        font-weight: 600;
        padding: 9px 7px;
        text-transform: none;
        white-space: nowrap;
        text-shadow: none!important
    }
}